TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Time ( elt-alg^boo )

### Description

<shortdoc> Activates or deactivates the time display. The default is 'TRUE',If there is no printed result, the time will not be printed even if the time display is on. </shortdoc>

### See also

Time
Profile
Profile ( elt-alg^boo )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack